| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__GetLicenseUsageDataResult Struct Reference
General Utility Interfaces

Get License Usage Data result. More...

`#include <osv-if-doc.h>`

## Public Attributes
struct unsp__ResultCodeStruct | ResultCodeStruct
| Result code structure. More...
struct unsp__LicenseUsageVoiceData * | LicenseUsageVoiceData
| License Usage Voice Data. More...
struct unsp__LicenseUsageVoiceData * | LicenseUsageDynamicONSData
| License Usage Dynamic ONS Data. More...
struct unsp__LicenseUsageVoiceData * | LicenseUsageOSMOData
| License Usage Mobile Data. More...
struct unsp__LicenseUsageVoiceData * | LicenseUsageEncryptionData
| License Usage Encryption Data. More...
struct unsp__LicenseUsageVoiceData * | LicenseUsageEssentialData
| License Usage Essential Data. More...
struct unsp__LicenseUsageVoiceData * | LicenseUsageBasicData
| License Usage Basic Data. More...
struct unsp__LicenseUsageVoiceData * | LicenseUsageUnifyPhoneData
| License Usage Unify Phone Data. More...

## Detailed Description

Get License Usage Data result.

Used by unsp__GetLicenseUsageData()

## Member Data Documentation

## ◆ LicenseUsageBasicData

struct unsp__LicenseUsageVoiceData* unsp__GetLicenseUsageDataResult::LicenseUsageBasicData

License Usage Basic Data.

## ◆ LicenseUsageDynamicONSData

struct unsp__LicenseUsageVoiceData* unsp__GetLicenseUsageDataResult::LicenseUsageDynamicONSData

License Usage Dynamic ONS Data.

## ◆ LicenseUsageEncryptionData

struct unsp__LicenseUsageVoiceData* unsp__GetLicenseUsageDataResult::LicenseUsageEncryptionData

License Usage Encryption Data.

## ◆ LicenseUsageEssentialData

struct unsp__LicenseUsageVoiceData* unsp__GetLicenseUsageDataResult::LicenseUsageEssentialData

License Usage Essential Data.

## ◆ LicenseUsageOSMOData

struct unsp__LicenseUsageVoiceData* unsp__GetLicenseUsageDataResult::LicenseUsageOSMOData

License Usage Mobile Data.

## ◆ LicenseUsageUnifyPhoneData

struct unsp__LicenseUsageVoiceData* unsp__GetLicenseUsageDataResult::LicenseUsageUnifyPhoneData

License Usage Unify Phone Data.

## ◆ LicenseUsageVoiceData

struct unsp__LicenseUsageVoiceData* unsp__GetLicenseUsageDataResult::LicenseUsageVoiceData

License Usage Voice Data.

## ◆ ResultCodeStruct

struct unsp__ResultCodeStruct unsp__GetLicenseUsageDataResult::ResultCodeStruct

Result code structure.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h